Page MenuHomePhabricator

ugr: Special:Listusers need to be enhanced
Closed, ResolvedPublic

Description

Special:Listusers is kind of useless with the user level management. Basicly
each user is assigned to a group.

Need to filter out the default 'loggedin user' group and show special
groups instead.


Version: 1.5.x
Severity: minor

Details

Commits
Unknown Object (Diffusion Commit)
Reference
bz770

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.
StatusAssignedTask
ResolvedNone
Resolvedhashar

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 21 2014, 7:00 PM
bzimport set Reference to bz770.
hashar created this task.Oct 24 2004, 3:29 AM

Probably fixed enough in cvs.

  • Group is shown instead of rights.
  • Filter per group.
  • Search by exact username match

Still need to find a way to concatenate by user. Mysql 4.1 offer
a group_concat function but it is not available in previous version :(

bump to 1.5

hashar added a comment.Feb 1 2005, 2:03 AM

Hacked around and fixed it.

epriestley added a commit: Unknown Object (Diffusion Commit).Mar 4 2015, 8:20 AM